@charset "UTF-8";

#contents.collection.result .searchArea.detail table {
    display: flex;
    justify-content: center;
}
#contents.collection.search .searchArea.detail table {
    margin: auto;
    max-width: 1000px;
}
#contents.collection.search .searchArea.detail table th:nth-child(3) {
    width: 180px;
    padding: 20px 10px 20px 10px;
}
#contents.collection.search .searchArea.detail table td {
    font-size: 124%;
    padding: 6px 10px 5px 10px;
    border-bottom: 1px dotted #999999;
    vertical-align: middle;
}
#contents.collection.search .searchArea.detail table td input[type=text] {
    width: 85%;
}

/* #6005対応 (写真作品と並び順の下のアンダーバーが消えているのを元に戻す) */
#contents.collection.search select {
    border: none;
    padding: 8px;
    border-bottom: 1px solid #333;
}

@media screen and (max-width: 769px) {
  .subTitle3 .ttl_collection {
    font-size: 185%;
  }
}

.cottlPage {
  width: 100%;
  background: url("/media/images/header_doushokusaie.jpg") no-repeat center 50%;
  background-size: cover;
  display: table
}
.cottlPage h1 {
  width: auto;
  height: 190px;
  display: table-cell;
  font-size: 270%;
  font-weight: normal;
  color: #fff;
  text-align: center;
  vertical-align: middle
}
.cottlPage h1 span {
  display: inline-block;
  background: rgba(145, 136, 60, 0.8);
  vertical-align: middle;
  padding: 20px 40px
}
@media screen and (max-width: 1024px) {
  .cottlPage h1 {
    height: 140px
  }
}
@media screen and (max-width: 769px) {
  .cottlPage h1 {
    height: 90px
  }
  .cottlPage h1 span {
    padding: 10px 20px
  }
}
@media screen and (max-width: 480px) {
  .cottlPage h1 {
    height: 70px;
    font-size: 170%
  }
}
.rettlPage {
  width: 100%;
  background: url("/media/images/header_bonbonniere.jpg") no-repeat center 50%;
  background-size: cover;
  display: table
}
.rettlPage h1 {
  width: auto;
  height: 190px;
  display: table-cell;
  font-size: 270%;
  font-weight: normal;
  color: #fff;
  text-align: center;
  vertical-align: middle
}
.rettlPage h1 span {
  display: inline-block;
  background: rgba(145, 136, 60, 0.8);
  vertical-align: middle;
  padding: 20px 40px
}
@media screen and (max-width: 1024px) {
  .rettlPage h1 {
    height: 140px
  }
}
@media screen and (max-width: 769px) {
  .rettlPage h1 {
    height: 90px
  }
  .rettlPage h1 span {
    padding: 10px 20px
  }
}
@media screen and (max-width: 480px) {
  .rettlPage h1 {
    height: 70px;
    font-size: 170%
  }
}
.vittlPage {
  width: 100%;
  background: url("/media/images/header_kuji.jpg") no-repeat center 50%;
  background-size: cover;
  display: table
}
.vittlPage h1 {
  width: auto;
  height: 190px;
  display: table-cell;
  font-size: 270%;
  font-weight: normal;
  color: #fff;
  text-align: center;
  vertical-align: middle
}
.vittlPage h1 span {
  display: inline-block;
  background: rgba(145, 136, 60, 0.8);
  vertical-align: middle;
  padding: 20px 40px
}
@media screen and (max-width: 1024px) {
  .vittlPage h1 {
    height: 140px
  }
}
@media screen and (max-width: 769px) {
  .vittlPage h1 {
    height: 90px
  }
  .vittlPage h1 span {
    padding: 10px 20px
  }
}
@media screen and (max-width: 480px) {
  .vittlPage h1 {
    height: 70px;
    font-size: 170%
  }
}
.abttlPage {
  width: 100%;
  background: url("/media/images/header_sikikacho.jpg") no-repeat center 50%;
  background-size: cover;
  display: table
}
.abttlPage h1 {
  width: auto;
  height: 190px;
  display: table-cell;
  font-size: 270%;
  font-weight: normal;
  color: #fff;
  text-align: center;
  vertical-align: middle
}
.abttlPage h1 span {
  display: inline-block;
  background: rgba(145, 136, 60, 0.8);
  vertical-align: middle;
  padding: 20px 40px
}
@media screen and (max-width: 1024px) {
  .abttlPage h1 {
    height: 140px
  }
}
@media screen and (max-width: 769px) {
  .abttlPage h1 {
    height: 90px
  }
  .abttlPage h1 span {
    padding: 10px 20px
  }
  #contents.exhibition.detail #overview .col2 {
    display: block;
  }
  #contents.exhibition.detail #overview .col2 dt {
    width: 100%!important;
  }
  #contents.exhibition.detail #overview .col2 dd {
    width: 100%!important;
  }
}
@media screen and (max-width: 480px) {
  .abttlPage h1 {
    height: 70px;
    font-size: 170%
  }
}


/* 2024.1 */

#contents.home .calendar {
  height: auto;
  background: none;
}
#contents.home .calendar dl {
  width: 100%;
  height: 100%;
  background: #333;
  padding: 10px 0;
}
#contents.home .calendar dl dt {
  width: 400px;
}
#contents.home .calendar dl dd {
  width: calc(100% - 400px);
}
#contents.home .calendar .btnCalendar {
  width: auto;
  float: none;
  margin: 0 0 0 30px;
  background: none;
}
#contents.home .calendar .btnCalendar a{
  display: inline-block;
  height: auto;
  line-height: normal;
  padding: 0;
  background: none;
}
#contents.home .calendar .btnCalendar a:hover {
  background: none;
}
@media screen and (max-width: 1024px) {
  #contents.home .calendar dl dt {
    width: 350px;
  }
  #contents.home .calendar dl dd {
    width: calc(100% - 350px);
  }
  #contents.home .calendar .btnCalendar {
    position: static;
  }
}
@media screen and (max-width: 769px) {
  #contents.home .calendar dl {
    padding: 10px;
  }
  #contents.home .calendar dl dt {
    width: 100%;
  }
  #contents.home .calendar dl dd {
    width: 100%;
  }
  #contents.home .calendar .btnCalendar {
    position: absolute;
    top: 8px;
    right: 10px;
  }
}